package com.qmth.themis.business.bean.exam;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("拍照/录音答题就绪返回信息")
public class AnswerReadyResponseBean {
	
	@ApiModelProperty("考试名称")
	private String examName;
	
	@ApiModelProperty("科目名称")
	private String courseName;

	public String getExamName() {
		return examName;
	}

	public void setExamName(String examName) {
		this.examName = examName;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	
}
